=== debian/control ===
Source: rust-wasm-bindgen-webidl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-heck-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-wasm-bindgen-backend-0.2.58+default-dev <!nocheck>,
 librust-weedle-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Nicolas Braud-Santoni <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-webidl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-webidl
Homepage: https://rustwasm.github.io/wasm-bindgen/

Package: librust-wasm-bindgen-webidl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-heck-0.3+default-dev,
 librust-log-0.4+default-dev (>= 0.4.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-wasm-bindgen-backend-0.2.58+default-dev,
 librust-weedle-0.10+default-dev
Provides:
 librust-wasm-bindgen-webidl+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0.2-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0.2+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0.2.58-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0.2.58+default-dev (= ${binary:Version})
Description: Support for parsing WebIDL specific to wasm-bindgen - Rust source code
 This package contains the source for the Rust wasm-bindgen-webidl crate,
 packaged by debcargo for use with cargo and dh-cargo.
