=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/wasm-bindgen-webidl-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/wasm-bindgen-webidl .*/crates/wasm-bindgen-webidl/@ANY_VERSION@/download
