## rust-wasm-bindgen-webidl 0.2.75

=== debian/changelog ===
rust-wasm-bindgen-webidl (0.2.75-1) unstable; urgency=medium

  * Team upload.
  * Package wasm-bindgen-webidl 0.2.75 from crates.io using debcargo 2.5.0
  * Relax dependencies on wasm-bindgen-backend and env-logger.
  * Disable build of binary to avoid trip through NEW.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Jan 2022 14:50:00 +0000
