=== debian/control ===
Source: rust-wasm-bindgen-webidl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-env-logger-0.9+default-dev <!nocheck> | librust-env-logger-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-heck-0.3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-sourcefile-0.1+default-dev <!nocheck>,
 librust-structopt-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-wasm-bindgen-backend-0.2.78+default-dev <!nocheck> | librust-wasm-bindgen-backend-0.2.77+default-dev <!nocheck> | librust-wasm-bindgen-backend-0.2.76+default-dev <!nocheck> | librust-wasm-bindgen-backend-0.2.75+default-dev <!nocheck>,
 librust-weedle-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 nicoo <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-webidl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-webidl
Homepage: https://rustwasm.github.io/wasm-bindgen/
Rules-Requires-Root: no

Package: librust-wasm-bindgen-webidl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-env-logger-0.9+default-dev | librust-env-logger-0.8+default-dev (>= 0.8.1-~~),
 librust-heck-0.3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.0.2-~~),
 librust-log-0.4+default-dev (>= 0.4.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-sourcefile-0.1+default-dev,
 librust-structopt-0.3+default-dev (>= 0.3.9-~~),
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-wasm-bindgen-backend-0.2.78+default-dev | librust-wasm-bindgen-backend-0.2.77+default-dev | librust-wasm-bindgen-backend-0.2.76+default-dev | librust-wasm-bindgen-backend-0.2.75+default-dev,
 librust-weedle-0.12+default-dev
Provides:
 librust-wasm-bindgen-webidl+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0.2-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0.2+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0.2.75-dev (= ${binary:Version}),
 librust-wasm-bindgen-webidl-0.2.75+default-dev (= ${binary:Version})
Description: Support for parsing WebIDL specific to wasm-bindgen - Rust source code
 This package contains the source for the Rust wasm-bindgen-webidl crate,
 packaged by debcargo for use with cargo and dh-cargo.
