=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-webidl 0.2.75 --all-targets --all-features
Features: test-name=rust-wasm-bindgen-webidl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-webidl 0.2.75 --all-targets 
Features: test-name=librust-wasm-bindgen-webidl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-webidl 0.2.75 --all-targets --no-default-features
Features: test-name=librust-wasm-bindgen-webidl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
